Last modified: 2009-01-21 19:55:29 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 16893 - Move wikitech wiki to new location
Move wikitech wiki to new location
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Rob Halsell
http://wikitech.wikimedia.org/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-05 18:56 UTC by Brion Vibber
Modified: 2009-01-21 19:55 UTC (History)
0 users

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Brion Vibber 2009-01-05 18:56:46 UTC
Wikitech wiki needs to be moved from old https://wikitech.leuksman.com to our new dedicated LVM, and a redirect set up from the old server.
Comment 1 Brion Vibber 2009-01-09 22:01:28 UTC
The wiki itself has been moved and redirects set up, but still needs to be set up on SSL as an option.
Comment 2 Rob Halsell 2009-01-21 19:55:29 UTC
HTTPS setup and backups stream weekly to tridge.

In the future, it would be nice to make it do the HTTPS login pass to HTTP, but since there are more pressing matters, this takes back burner.  Closing this ticket, adding that to my wish list.

Done!

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links